Subject: Re: Bug#990250: guile-2.2 FTBFS on musl: dh_missing complains about charset.alias

From: Helmut Grohne <[email-masked]>
Date: Sun, 6 Mar 2022 19:11:54 +0100

Hi Rob,

On Sun, Mar 06, 2022 at 12:04:20PM -0600, Rob Browning wrote:
> Hmm, it looks like this may have changed in more recent 3.0 releases
> (i.e. need_charset_alias is no longer mentioned anywhere in the tree).
> I wonder if that means we need a different patch, or perhaps the problem
> has been resolved.

Thank you for looking into this. I'm unsure at this point and we cannot
really tell as jenkins has no signal in the noise of temporary failing
builds since a while. Thus closing. If it happens to still be an issue,
I'll file a new bug with a new patch.

Just next time, please be a little quicker, ok? ;)

Helmut